package model

import (
	"time"
)

type TaCustomerCourseDetail struct {
	CustomerDetailId string    `xorm:"not null pk VARCHAR(64)"`
	CustomerCourseId string    `xorm:"VARCHAR(64)"`
	CourseId         string    `xorm:"VARCHAR(64)"`
	DetailId         string    `xorm:"VARCHAR(64)"`
	StartDate        time.Time `xorm:"DATETIME"`
	EndDate          time.Time `xorm:"DATETIME"`
	VerifyStatus     string    `xorm:"VARCHAR(32)"`
	VerifyDate       time.Time `xorm:"DATETIME"`
	VerifyUser       string    `xorm:"VARCHAR(64)"`
	CaseId           string    `xorm:"VARCHAR(64)"`
	Status           int       `xorm:"SMALLINT(6)"`
}
